Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000125 [EasyBSD] Features minor have not tried 2010-03-24 10:50 2010-09-11 01:26
Reporter Julian View Status public  
Assigned To Julian
Priority normal Resolution fixed  
Status resolved   Product Version 3.2.0
Summary 0000125: FreeBSD 7.3 Support
Description Adding FreeBSD 7.3 support
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000443)
svn (developer)
2010-03-24 10:52

Changeset [188] by julian, 2010-03-24 10:52:49 -0400 (Wed, 24 Mar 2010)
Issue 0000125 -- Adding support for FreeBSD 7.3...
U trunk/easybsd
(0000444)
Julian (administrator)
2010-04-18 04:03

The kernel configuration is missing causing the Universe module to fail when running FreeBSD 7.3
(0000445)
svn (developer)
2010-04-18 04:12

Changeset [196] by julian, 2010-04-18 04:12:22 -0400 (Sun, 18 Apr 2010)
Issue 0000125 -- Added the missing kernel file. Also renamed all other kernel files...
D trunk/data/universe/fsroot/usr/src/sys/i386/conf/EasyBSD7
A trunk/data/universe/fsroot/usr/src/sys/i386/conf/EasyBSD72
D trunk/data/universe/fsroot/usr/src/sys/i386/conf/EasyBSD8
A trunk/data/universe/fsroot/usr/src/sys/i386/conf/EasyBSD80
U trunk/easybsd
(0000454)
svn (developer)
2010-04-19 22:50

Changeset [205] by julian, 2010-04-19 22:50:54 -0400 (Mon, 19 Apr 2010)
Issue 0000125 -- Adding the KERNEL EasyBSD73 kernel file...
D trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD7
A trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD72
A trunk/data/universe/fsroot/usr/src/sys/i386/conf/EasyBSD73
(0000461)
svn (developer)
2010-04-22 22:30

Changeset [211] by jewles, 2010-04-22 22:30:06 -0400 (Thu, 22 Apr 2010)
We are adding AMD support for FreeBSD version(s) 7.3 and 8.0

This fix is linked to two main tickets.

Issue 0000125
Issue 0000096
A trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD73
A trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD80
(0000464)
svn (developer)
2010-04-22 22:37

Changeset [212] by julian, 2010-04-22 22:37:15 -0400 (Thu, 22 Apr 2010)
Issue 0000096 & Issue 0000125 -- Making the kernel config files standard to EasyBSD's standards
U trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD73
U trunk/data/universe/fsroot/usr/src/sys/amd64/conf/EasyBSD80
(0000465)
svn (developer)
2010-09-11 01:26

Changeset [219] by julian, 2010-09-11 01:26:10 -0400 (Sat, 11 Sep 2010)
Issue 0000125 -- Testing
U trunk/test
(0000466)
svn (developer)
2010-09-11 01:26

Changeset [220] by julian, 2010-09-11 01:26:56 -0400 (Sat, 11 Sep 2010)
Issue 0000125 -- Testing Complete
D trunk/test

- Issue History
Date Modified Username Field Change
2010-03-24 10:50 Julian New Issue
2010-03-24 10:50 Julian Assigned To => Julian
2010-03-24 10:52 svn Checkin
2010-03-24 10:52 svn Note Added: 0000443
2010-03-24 10:53 Julian Status new => resolved
2010-03-24 10:53 Julian Fixed in Version => trunk
2010-03-24 10:53 Julian Resolution open => fixed
2010-04-18 04:03 Julian Note Added: 0000444
2010-04-18 04:03 Julian Status resolved => new
2010-04-18 04:12 svn Checkin
2010-04-18 04:12 svn Note Added: 0000445
2010-04-18 04:14 Julian Status new => resolved
2010-04-18 04:14 Julian Fixed in Version 3.2.1 => trunk
2010-04-19 22:50 svn Checkin
2010-04-19 22:50 svn Note Added: 0000454
2010-04-22 22:30 svn Checkin
2010-04-22 22:30 svn Note Added: 0000461
2010-04-22 22:37 svn Checkin
2010-04-22 22:37 svn Note Added: 0000464
2010-09-11 01:26 svn Checkin
2010-09-11 01:26 svn Note Added: 0000465
2010-09-11 01:26 svn Checkin
2010-09-11 01:26 svn Note Added: 0000466


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker